Gentoo Archives: gentoo-dev

From: Alexis Ballier <aballier@g.o>
To: gentoo-dev@l.g.o
Subject: Re: [gentoo-dev] Re: [gentoo-commits] gentoo-x86 commit in x11-misc/lightdm: lightdm-1.2.2-r2.ebuild ChangeLog
Date: Thu, 21 Jun 2012 12:47:09
Message-Id: 20120621084604.25637b10@gentoo.org
In Reply to: [gentoo-dev] Re: [gentoo-commits] gentoo-x86 commit in x11-misc/lightdm: lightdm-1.2.2-r2.ebuild ChangeLog by Ben de Groot
On Thu, 21 Jun 2012 16:42:11 +0800
Ben de Groot <yngwin@g.o> wrote:
> > And users might > > still have older gobject-introspection installed, with nothing > > forcing the upgrade now. > > Regular maintenance should take care of that. We are not in the > habit of specifying minimal versions for all dependencies.
yes we are, if you are not then you should change this. things like https://bugs.gentoo.org/show_bug.cgi?id=266293 are perfectly valid bugs and annoy users. its not because you hadnt had a bug report that its not worth preventing it. A.